;==============================================================================
;
; Language.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Language Screen
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=.\Files\Left.bmp
LEFT_ICON=.\Files\Lft_icon.bmp
TOP=.\Files\Top.bmp
TOP_ICON=.\Files\Top_icon.bmp

[LANGUAGE]
DEFAULT=Japanese
LANG_00=UK_English;UK_English;0902
LANG_01=US_English;US_English;0901
LANG_02=Japanese;Japanese;09
LANG_03=Spanish;Spanish;0a
LANG_04=French;French;0c
LANG_05=German;German;07
LANG_06=Italian;Italian;10
LANG_07=Brasil;Brasil;16
LANG_08=T-Chinese;Chinese_Han;0401
LANG_09=S-Chinese;Chinese_Kan;0402

[TITLE]
TITLE=RISO Wake-up Tool Install
PRODUCT=RISO Wake-up Tool Install
COMPANY=RISO KAGAKU CORPORATION

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
SEL_LANG=Please select your language
LANG=&Language

;------------------------------------------------------------------------------
; Installer Mode
;------------------------------------------------------------------------------
[SETTING]
MODE=Auto
BACK=0
CLASSNAME=RISO WAKE-UP TOOL INSTALLER
MESSAGE=Waset.ini

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------	
[ERROR]
TITLE=RISO Wake-up Tool
MESSAGE_00=Please select your language.
MESSAGE_01=Do you stop RISO Wake-up Tool Setup?
MESSAGE_02=The error occurred. An setup is stopped.
MESSAGE_03=The _SETUP.DLL is not found. Setup is discontinued.
MESSAGE_04=You need to log on as group member of administrators to install application.
MESSAGE_05=The file specified does not exist. This program will abort.
MESSAGE_06=This application can not be used in Windows 95/98/Me/NT.
MESSAGE_07=Another user is already using RISO Wake-up Tool Install.\nRISO Wake-up Tool Install will be closed.
